package org.example.Entity.Control.Fields;


import java.util.Map;


public class LabelField extends Field {

    public LabelField(Map<String, Object> row) {
        super(row);
        this.setXtype("label");
    }

    public String getText() {
        return getFieldLabel();
    }
}